@charset "UTF-8";

/* ---------------------
  ・kobetu以外で共通のcss
--------------------- */


#ryuuyou { /* このclassは存在しません 流用に使う用 */
  font-size: 0.625rem; /* 10px */
  font-size: 0.75rem; /* 12px */
  font-size: 0.8125rem; /* 13px */
  font-size: 0.875rem; /* 14px */
  font-size: 0.9375rem; /* 15px */
  font-size: 1.0625rem; /* 17px */
  font-size: 1.125rem; /* 18px */
  font-size: 1.25rem; /* 20px */
  font-size: 1.375rem; /* 22px */
  font-size: 1.5rem; /* 24px */
  font-size: 1.625rem; /* 26px */
  font-size: 1.75rem; /* 28px */
}

/* ================================================================
  kobetu以外で共通のcss
================================================================ */


/* メインコンテンツ（共通）
   0 - 480px：すべてのデバイス・iPhone 7/6 Plus縦
-----------------------------------------------------*/

.btn_cv {
  margin: 4rem 0 7rem !important;
}

.btn_cv p:first-child {
  margin-bottom: 0.8rem !important;
}
.btn_cv p:last-child {
  font-size: 0.8125rem; /* 13px */
}

.btn_cv p:first-of-type > a {
  position: relative;
  display: inline-block;
  background-color: #39b54a;
  color: #ffffff;
  text-decoration: none;
  padding: 0.9rem 2.5rem 0.9rem 2.5rem;
  border-radius: 3px;/*角の丸み*/
  box-shadow: 0 2px 3px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);
  -webkit-tap-highlight-color: transparent;
  transition: .3s ease-out;
  font-size: 1.25rem; /* 20px */
  font-weight: bold;
  line-height: 1.3;
}

.btn_cv p:not(first-of-type) {
}

.btn_cv p:not(first-of-type) a {
}

.btn_cv p:first-of-type > a:after {
  content: "\f138";
  font-family: "font awesome 5 free";
  margin-left: 7px;
  font-size: 1.1rem;
}

.btn_cv p:first-of-type > a:hover {
  box-shadow: 0 13px 20px -3px rgba(0,0,0,.24);
}

a.btn_detail {
  display: inline-block;
  background: #029ae4;
  color: #ffffff;
  padding: 0.2rem 1rem;
  font-size: 0.75rem; /* 12px */
  text-decoration: none;
  font-weight: bold;
  white-space: nowrap;
  border-radius: 5px;
  transition: all ease-in-out .3s;
  box-shadow: 0 1px 2px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);
}

a.btn_detail:hover {
  box-shadow: 0 10px 10px -3px rgba(0,0,0,.15);
}

.btn_cv_img {
  margin: 4rem auto 6rem !important;
}


main article {
  font-size: 0.9375rem; /* 15px */
}

main article > section,
main article #lead_box {
  margin-bottom: 4rem;
}

main article section section {
  margin-bottom: 3.5rem;
}

main article section h2 {
  padding: 0.9rem 1rem 0.9rem 1rem;
  margin-bottom: 2.5rem; /* 下の空き */
  background: #ff8484;
  color: #ffffff;
  border-radius: 2px;
}

main article section h3 {
  padding: 0.5rem 1rem 0.5rem;
  margin-bottom: 2.5rem; /* 下の空き */
  background: #ffdbdb;
  border-radius: 2px;
}

main article section p,
main article #lead_box p,
main article section ul,
main article #lead_box ul,
main article section ol,
main article #lead_box ol {
  margin-bottom: 2.5rem;
}

main article #lead_box .cam_box p:last-of-type,
main article section .cam_box p:last-of-type {
  margin-bottom: 0;
}

.cam_box {
  width: calc(100% - 10px);
  position: relative;
  background: #fff0cd;
  box-shadow: 0px 0px 0px 5px #fff0cd;
  border: dashed 2px white;
  margin: 0 auto 3rem;
  padding: 1.8rem 1.5rem 1.8rem 1.5rem;
  font-size: 1rem;
}

.cam_box:after {
  position: absolute;
  content: '';
  right: -7px;
  top: -7px;
  border-width: 0 15px 15px 0;
  border-style: solid;
  border-color: #ffdb88 #fff #ffdb88;
  box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

.cam_box p {
  margin: 0; 
  padding: 0;
}

.cam_box p.hosoku {
  padding-top: 1rem; 
}

.ribbon1 {
  display: inline-block;
  position: relative;
  height: 34px;/*リボンの高さ*/
  line-height: 34px;/*リボンの高さ*/
  vertical-align: middle;
  text-align: center;
  padding: 0 30px;/*横の大きさ*/
  font-size: 0.9375rem; /* 15px */
  font-weight: bold;
  background: #ff5040;/*塗りつぶし色*/
  color: #ffe027;/*文字色*/
  margin-bottom: 1.3rem;
  white-space: nowrap;
}

.ribbon1:before, .ribbon1:after{
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}

.ribbon1:before{
    top: 0;
    left: 0;
    border-width: 17px 0px 17px 15px;
    border-color: transparent transparent transparent #fff0cd;
    border-style: solid;
}

.ribbon1:after{
    top: 0;
    right: 0;
    border-width: 17px 15px 17px 0px;
    border-color: transparent #fff0cd transparent transparent;
    border-style: solid;
}

.point { /* ポイントを伝えるbox - ミドリ色 */
  display: flex;
  padding: 0.5rem 1.5rem 1rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: solid 3px #eae8ad;
  border-radius: 3px;
  background: #fffee2;
  flex-wrap: wrap;
}

.point_attention { /* ポイントを伝えるbox - 赤色 */
  border: solid 3px #ffd3d3;
  background: #feebeb;
}

.point .ic_char {
  width: 80px;
  min-width: 80px;
  margin: 0 auto 0.5rem !important; /* lead_boxの中にあると効かないのでimportant */
  text-align: center;
  vertical-align: top;
  line-height: 0;
}

.point .ic_char img {
  height: auto;
  border: solid 3px #eaedf2;
  border-radius: 50%;
}

.point .ic_char span {
  font-size: 0.75rem; /* 12px */
  font-weight: bold;
}

.point div {
  width: 100%;
}

.point div p {
  margin-bottom: 0.8rem;
}

.point div p:first-child {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0.3rem;
  margin-bottom: 1rem !important; /* lead_boxの中にあると効かないのでimportant */
  text-align: center;
  background: #8ebe3d;
  color: white;
  border-radius: 3px;
  font-size: 1.0625rem; /* 17px */
  font-weight: bold;
}

.point div p:last-child {
  margin-bottom: 0 !important; /* lead_boxの中にあると効かないのでimportant */
}

.point_attention div p:first-child {
  background: #fd8379;
}

main article section ol.flow_box {
  border-top: 2px solid #cccccc;
  border-bottom: 2px solid #cccccc;
  margin: 0 -1rem; 
  padding: 2.5rem 1.5rem 2.5rem 1.5rem;
  background: #fffcf4;
}

main article section ol.flow_box li {
  list-style: none;
  border-bottom: 2px solid #cccccc;
  margin-bottom: 2.5rem;
}

main article section ol.flow_box li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

main article section ol.flow_box li:before {
  display: block;
  width: 3.5rem;
  content: "1";
  margin: 0 auto 2rem;
  text-align: center;
  font-size: 1.75rem; /* 28px */
  background: #ff8484;
  color: #ffffff;
  border-radius: 5px;
  padding: 0.1rem;
}

main article section ol.flow_box li:nth-child(2):before { content: "2"; }
main article section ol.flow_box li:nth-child(3):before { content: "3"; }
main article section ol.flow_box li:nth-child(4):before { content: "4"; }
main article section ol.flow_box li:nth-child(5):before { content: "5"; }
main article section ol.flow_box li:nth-child(6):before { content: "6"; }
main article section ol.flow_box li:nth-child(7):before { content: "7"; }
main article section ol.flow_box li:nth-child(8):before { content: "8"; }
main article section ol.flow_box li:nth-child(9):before { content: "9"; }
main article section ol.flow_box li:nth-child(10):before { content: "10"; }
main article section ol.flow_box li:nth-child(11):before { content: "11"; }
main article section ol.flow_box li:nth-child(12):before { content: "12"; }
main article section ol.flow_box li:nth-child(13):before { content: "13"; }
main article section ol.flow_box li:nth-child(14):before { content: "14"; }
main article section ol.flow_box li:nth-child(15):before { content: "15"; }
main article section ol.flow_box li:nth-child(16):before { content: "16"; }
main article section ol.flow_box li:nth-child(17):before { content: "17"; }
main article section ol.flow_box li:nth-child(18):before { content: "18"; }
main article section ol.flow_box li:nth-child(19):before { content: "19"; }
main article section ol.flow_box li:nth-child(20):before { content: "20"; }
main article section ol.flow_box li:nth-child(21):before { content: "21"; }


main article section ul.kanren_box,
main article section ol.kanren_box {
  width: 90%;
  margin: 1.4rem auto 2.4rem; /* 上のmarginとぶつかるけど、ulのデザイン上仕方なく */
  /*padding: 1rem 1.2rem 1rem 2.5rem;*/
  border: 1px solid #cccccc;
  border: 1px solid #cccccc;
}

main article section ul.kanren_box li,
main article section ol.kanren_box li {
  margin: 1rem 1.2rem 1rem 2.5rem;
}
main article section ul.kanren_box:before,
main article section ol.kanren_box li {
  display: block;
  content: "関連記事：";
  background: #cccccc;
  color: #ffffff;
}

main article section ul.kanren_box li:not(:first-child),
main article section ol.kanren_box li:not(:first-child) {
  padding-top: 0.7rem;
}
main article section ul.kanren_box li:not(:last-child),
main article section ol.kanren_box li:not(:last-child) {
  padding-bottom: 0.7rem;
}

main article section ul.kanren_box li:not(:first-child),
main article section ol.kanren_box li:not(:first-child) {
  border-top: 1px dotted #cccccc;
}

main article section ul li {
  list-style: square;
}

main article section section p {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

main article table {
  width: 100%;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin-bottom: 3rem;
}

main article table caption {
  padding-bottom: 0.5rem;
  font-weight: bold;
  font-size: 0.875rem; /* 14px */
}

main article table th,
main article table td {
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  padding: 0.5rem;
  vertical-align: middle;
}

main article table td {
  font-size: 0.875rem; /* 14px */
  vertical-align: middle;
}

main article table th {
  background: #f4f4f4;
}

main article table.table_tateyoko th,
main article table.table_tateyoko td {
  width: auto;
}

main article table.table_yoko th,
main article table.table_yoko td {
  display: block;
  width: 100%;
}

main article table.table_yoko th:first-of-type {
  border-top: none;
}

main article .ninki_rank {
  text-align: center;
}

main article .ninki_rank .ribbon1:before {
  border-color: transparent transparent transparent #fff;
}

main article .ninki_rank .ribbon1:after {
  border-color: transparent #fff transparent transparent;
}

main article table#rank_table th {
  background: #ffffff;
  border-left: none;
  padding: 0 0 1rem 0;
  line-height: 1em;
  vertical-align: middle;
  color: #FF5040;
  font-size: 1.625rem; /* 26px */
}

main article table#rank_table th p:last-child {
  font-weight: normal;
  color: #333333;
}

main article table#rank_table tr:nth-child(1) td {
  font-size: 0.75rem; /* 12px */
  font-weight: bold;
  background: #f4f4f4;
}

main article table#rank_table tr td {
  line-height: 1.2;
  vertical-align: middle;
}

main article table#rank_table tr td img {
  margin-right: 0.3rem;
  vertical-align: middle;
}

main article table#rank_table tr td:nth-child(1) {
  width: 25%
}

main article table#rank_table tr td:not(:nth-child(1)) img {
  width: 1.5rem
}

main article table#rank_table tr td:nth-child(2) {
  width: 13%
}

main article table#rank_table tr td:nth-child(3) {
  width: 14%
}

main article table#rank_table tr td:nth-child(4) {
  width: 13%
}

main article table#rank_table tr td:nth-child(5) {
  width: 13%
}

main article table#rank_table tr td:nth-child(6) {
  width: 22%
}

.kanren_box {
  width: calc(100% + 2rem);
  margin: 5rem -1rem 0;
}

.kanren_box ol {
  padding: 2rem 1rem 0.5rem;
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  line-height: 2;
  position: relative;
  border-top: 4px solid #269fdb;
}

.kanren_box ol:before {
  content: "あわせて読みたい";
  display: block;
  position: absolute;
  top: -1.2rem;
  left: 0;
  padding: 0.2rem 1.5rem;
  background: #269fdb;
  color: #ffffff;
  font-weight: bold;
  font-size: 0.875rem; /* 14px */
}

.kanren_box ol li a {
  display: block;
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.8em 0.5em 0.8em 2.7rem;
  color: #555555;
  text-decoration: none;
  font-weight: bold;
}

.kanren_box ol li:not(:first-child) a {
  border-top: 1px dotted #cccccc;
}

.kanren_box ol li a:hover {
  background: #ffe6e6;
}

.kanren_box ol li a:before {
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #269fdb;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-left: 0.6rem;
}




/* メインコンテンツ（共通）
   ① 480 - 768px：iPad縦・iPhone 7/6 Plus横
----------------------------------------------------- */

@media screen and (min-width: 480px){
  
  main article section section {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }
  
  main article section section p,
  main article section section ul,
  main article section section ol {
    width: 100%;
  }
  
  .point {
    flex-wrap: nowrap;
    padding: 1.5rem 1.5rem 1.2rem 1.5rem;
  }
  
  .point div {
    width: calc(100% - 130px);
  }
  
  .point p.ic_char {
    width: 130px;
    min-width: 130px;
    padding: 0 20px 0 0;
    margin-top: -7px;
  }
  
  .point div p:first-child {
    width: auto;
    padding: 0.1rem 1rem 0;
    margin-bottom: 0.8rem !important; /* lead_boxの中にあると効かないのでimportant */
  }
  
  main article table.table_yoko th,
  main article table.table_yoko td {
    display: table-cell;
  }
  
  .kanren_box {
    width: calc(100% + 4rem);
    margin-left: -2rem !important;
    margin-right: -2rem !important;
  }
  
  .kanren_box ol {
    padding-bottom: 0;
    font-size: 0.9375rem;
  }
  
}
  
/* メインコンテンツ（共通）
   ② 768 - 920px：PCデスクトップ・タブレット横
----------------------------------------------------- */

@media screen and (min-width: 768px){
  
  .point {
    padding: 1.7rem 1.5rem;
    margin: 2.5rem 0;
  }
  
  main article table {
    width: 100%;
    margin-left: 0;
  }

  main article table th,
  main article table td {
    font-size: 0.9375rem; /* 15px */
    padding: 1rem;
  }
  
  .kanren_box {
    width: calc(100% + 5rem);
    margin-left: -2.5rem !important;
    margin-right: -2.5rem !important;
  }
  
}

/* メインコンテンツ（共通）
   768 - 920px：PCデスクトップ・タブレット横
-----------------------------------------------------*/
@media screen and (min-width: 768px){

  main article > section,
  main article #lead_box {
    line-height: 1.85;
    margin-bottom: 4.5rem;
  }
  
  main article > section:nth-last-child(2),
  main article #lead_box:nth-last-child(2) { /* まとめがない場合 */
    margin-bottom: 7rem !important;
  }
  
  main article section h2 {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    font-size: 1.375rem; /* 22px */
  }
  
  main article section h3 {
    margin-bottom: 2.5rem;
  }
  
  main article section ul,
  main article section ol {
    margin: 1.8rem auto 2.4rem; /* 上のmarginとぶつかるけど、ulのデザイン上仕方なく */
}
  
/*  main article > section:last-of-type {
    padding-bottom: 7rem;
  }*/
  
  main article section section {
    width: 582px;
  }

}

/* メインコンテンツ - ぱんくず
   ② 768 - 920px：PCデスクトップ・タブレット横
----------------------------------------------------- */

@media screen and (min-width: 768px){

  .matome_box {
    margin: 7rem 0;
  }

}

/* ================================================================
  人気ランキング表
================================================================ */


/* メインコンテンツ（共通）
   0 - 480px：すべてのデバイス・iPhone 7/6 Plus縦
-----------------------------------------------------*/

/* 人気ランキング表 */
#ninkirank_table {
  width: calc(100% + 2rem);
  margin: 0 -1rem 3rem;
  line-height: 1.2;
  border-right: none;
  border–collapse: separate;
}

#ninkirank_table th {
  font-size: 0.75rem; /* 12px */
}

#ninkirank_table thead tr th {
  background: #ff8484;
  color: #ffffff;
}

#ninkirank_table tbody tr th {
  background: #fff7f7;
  text-align: left;
}


/* tbody */
#ninkirank_table tbody tr th { width: 29%; }
#ninkirank_table tbody tr td:nth-child(2) { width: 10.5%; }
#ninkirank_table tbody tr td:nth-child(3) { width: 10.5%; }
#ninkirank_table tbody tr td:nth-child(4) { width: 10.5%; }
#ninkirank_table tbody tr td:nth-child(5) { width: 10.5%; }
#ninkirank_table tbody tr td:nth-child(6) { width: 29%; }

#ninkirank_table tbody tr th div {
  min-height: 2.5rem; /* この値は適宜書き換える */
  display: flex;
  align-items: center;
}

#ninkirank_table tbody tr th div img { /* ランキング画像 */
  width: 2rem;
  margin-right: 0.2rem;
}

#ninkirank_table tbody tr th div > span { /* ランキング番号 */
  display: inline-block;
  width: 1.3rem;
  max-width: 22px;
  max-height: 22px;
  margin-right: 0.2rem;
  padding: 0.2rem 0.3rem;
  text-align: center;
  background: #cccccc;
  line-height: 1em;
  border-radius: 100px;
}

#ninkirank_table tbody tr th, 
#ninkirank_table tbody tr td {
  border-bottom: 3px solid #dddddd;
}

#ninkirank_table tbody tr th span.shoken_hosoku { /* 主にDMM株 */
  display: block;
  font-size: 0.75rem; /* 12px */
  font-weight: normal;
  margin-top: 0.2rem;
  white-space: nowrap;
}

#ninkirank_table tbody tr td {
  font-size: 0.75rem; /* 12px */
  padding: 0.5rem 0.3rem;
}

#ninkirank_table tbody tr td img { /* ◎◯△ */
  width: 1.5rem;
}

#ninkirank_table tbody tr td:last-child p {
  margin: 0.2rem 0 0;
}

#ninkirank_table tbody tr td:last-child p span.taiup {
  display: inline-block;
  background: #ff0000;
  color: #ffffff;
  font-size: 0.5625rem; /* 9px */
  font-weight: normal;
  border-radius: 100px;
  padding: 0.2rem 0.5rem;
  margin-bottom: 0.3rem;
  color: #ffff00;
}

#ninkirank_table tbody tr td:last-child p span.collabo {
  display: inline-block;
  border: 1px solid #666;
  color: #333;
  font-size: 0.5625rem; /* 9px */
  font-weight: normal;
  border-radius: 100px;
  padding: 0.2rem 0.5rem;
  margin-bottom: 0.3rem;
}


/* 480 - 768px：iPad縦・iPhone 7/6 Plus横
-----------------------------------------------------*/
@media screen and (min-width: 480px){
  
  #ninkirank_table {
    width: calc(100% + 4rem);
    margin: 0 -2rem 4rem;
  }
  
  #ninkirank_table th {
    font-size: 0.875rem; /* 14px */
    padding: 0.8rem 0.5rem;
  }
  
  #ninkirank_table td {
    font-size: 0.875rem; /* 14px */
    padding: 0.9rem 1rem 0.8rem;
  }
  
  #ninkirank_table tbody tr td p span.taiup,
  #ninkirank_table tbody tr td p span.collabo {
    font-size: 0.625rem; /* 10px */
  }
  
}

/* 768 - 920px：PCデスクトップ・タブレット横
-----------------------------------------------------*/
@media screen and (min-width: 768px){
  
  #ninkirank_table {
    width: calc(100% + 5rem);
    margin: 0 -2.5rem 4rem;
  }
  
  #ninkirank_table tbody tr th { width: 24%; }
  #ninkirank_table tbody tr td:nth-child(2) { width: 10%; }
  #ninkirank_table tbody tr td:nth-child(3) { width: 10%; }
  #ninkirank_table tbody tr td:nth-child(4) { width: 10%; }
  #ninkirank_table tbody tr td:nth-child(5) { width: 10%; }
  #ninkirank_table tbody tr td:nth-child(6) { width: 36%; }

  #ninkirank_table tbody tr td:last-child p.btn_detail {
    margin: 0.4rem auto 0;
    padding-top: 0.4rem !important;
    padding-bottom: 0.4rem !important;
  }

  #ninkirank_table tbody tr td {
    padding: 0.5rem;
  }
  
  #ninkirank_table tbody tr td:not(:last-child)  {
    font-size: 0.9375rem; /* 15px */
  }
  
  #ninkirank_table tbody tr td:last-child div {
    display: flex;
    align-items: center;
  }
  
  #ninkirank_table tbody tr td:last-child div p:last-child {
    width: 45%;
    padding-left: 0.4rem;
  }
  
  #ninkirank_table tbody tr td:last-child div p:first-child {
    width: 55%;
    border-right: 1px dashed #ddd;
    padding-right: 0.4rem;
  }

}

/* 920px以上：PCデスクトップ
-----------------------------------------------------
@media screen and (min-width: 920px){}*/